### Virtual Method

# Json Parser object_member

#### Declaration [src]

    void
    object_member (
      JsonParser* parser,
      JsonObject* object,
      const gchar* member_name
    )

#### Description

No description available.

#### Parameters

`object` | `JsonObject`
| No description available.
| The data is owned by the caller of the function.
`member_name` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.